<?php

namespace Modules\Lpj\Services;
use Illuminate\Http\Request;
use Modules\Lpj\Models\Permohonan;

class LaporanBiayaService
{
    public function buildDataTableQuery(array $data){
        $query = Permohonan::with([
            'noc'
        ]);

        if($data['search']){

        }


        return $query;
    }
}
